* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 320px) {
    .masonry {
        margin: 3% 0;
    }
    .masonry .grid-sizer {
        width: 48.5%;
    }
    .masonry .gutter-sizer {
        width: 3%;
    }
    .masonry .item {
        width: 48.5%;
        margin-bottom: 3%;
    }
    .masonry .item img {
        width: 100%;
    }
}

@media only screen and (max-width: xxspx) {
    .masonry {
        margin: 3% 0;
    }
    .masonry .grid-sizer {
        width: 48.5%;
    }
    .masonry .gutter-sizer {
        width: 3%;
    }
    .masonry .item {
        width: 48.5%;
        margin-bottom: 3%;
    }
    .masonry .item img {
        width: 100%;
    }
}

@media (min-width: 321px) and (max-width: 768px) {
    .masonry {
        margin: 2.25% 0;
    }
    .masonry .grid-sizer {
        width: 48.5%;
    }
    .masonry .gutter-sizer {
        width: 2.25%;
    }
    .masonry .item {
        width: 48.5%;
        margin-bottom: 2.25%;
    }
    .masonry .item img {
        width: 100%;
    }
}

@media (min-width: 769px) {
    .masonry {
        margin: 2% 0;
    }
    .masonry .grid-sizer {
        width: 31.88888888%;
    }
    .masonry .gutter-sizer {
        width: 2%;
    }
    .masonry .item {
        width: 31.88888888%;
        margin-bottom: 2%;
    }
    .masonry .item img {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .masonry {
        margin: 2% 0;
    }
    .masonry .grid-sizer {
        width: 31.88888888%;
    }
    .masonry .gutter-sizer {
        width: 2%;
    }
    .masonry .item {
        width: 31.88888888%;
        margin-bottom: 2%;
    }
    .masonry .item img {
        width: 100%;
    }
}

@media (min-width: 1440px) {
    .masonry {
        margin: 1.8% 0;
    }
    .masonry .grid-sizer {
        width: 23.5%;
    }
    .masonry .gutter-sizer {
        width: 1.8%;
    }
    .masonry .item {
        width: 23.5%;
        margin-bottom: 1.8%;
    }
    .masonry .item img {
        width: 100%;
    }
}